Benachrichtigungen
Alles löschen

Java Sicherheitslücke


 Jens
Eminent Member
Beigetreten: Vor 10 Jahren
Beiträge: 26
Themenstarter  

Hallo Rainer,

ist Xhome auch von der Java Sicherheitslücke Log4j betroffen?

danke

Grüße

Jens

Xhome Evo 1.0.67 auf Qnap TS251+


Zitat
Mitglied Admin
Beigetreten: Vor 12 Jahren
Beiträge: 52
 

Hallo,

wir verwenden jetzt zur Sicherheit die aktuelle lo4j version!

 

Update ist verfügbar!

 

Gruß Xsolution


AntwortZitat
 RoSo
Active Member
Beigetreten: Vor 9 Monaten
Beiträge: 12
 

Hallo @rainer 

Vielen Dank für den Update. Habe es soeben installiert.

Das finde ich einen sehr guten Service.

RoSo


AntwortZitat
 Jens
Eminent Member
Beigetreten: Vor 10 Jahren
Beiträge: 26
Themenstarter  

Hallo Rainer,

auch von mir ein Herzliches Dankeschön für das schnelle Reagieren.

 

WÜrdest du bitte auch noch eine Version für Java 8 zur Verfügung stellen, da ja viele Systeme, wie Qnap und Synology nur mit Java 8 laufen.

Oder gibt es hier schon eine Anleitung um Java 11 zu installieren???

 

Danke schön.

Gruß Jens

Xhome Evo 1.0.67 auf Qnap TS251+


AntwortZitat
Active Member
Beigetreten: Vor 10 Monaten
Beiträge: 11
 

Hallo @jens78
Auf Synology läuft es auch mit Java11. Bei mir sind seit dem Update auf V11.0.xx die Visuseiten allerdings extrem träge (Seitenaufbau ~10s). Außerdem läuft es zurzeit auch nur auf dem alten Betriebssystem DSM6, für DSM7 fehlt noch das bereits versprochene neue .spk für die Installation von xhome.

Gruß
T.G.


AntwortZitat
Teilen:

Durch die weitere Nutzung der Seite stimmst du der Verwendung von Cookies zu. Weitere Informationen

Die Cookie-Einstellungen auf dieser Website sind auf "Cookies zulassen" eingestellt, um das beste Surferlebnis zu ermöglichen. Wenn du diese Website ohne Änderung der Cookie-Einstellungen verwendest oder auf "Akzeptieren" klickst, erklärst du sich damit einverstanden.

Schließen